Permalink
Browse files

Defining OpenGL ES 2.0 requirement in AndroidManifest.

  • Loading branch information...
1 parent e081c4d commit 7be8a6fd28f00b9213c73cdac2258d70412cc114 Nicolas Gramlich committed Mar 3, 2013
Showing with 2 additions and 2 deletions.
  1. +2 −2 AndroidManifest.xml
View
@@ -4,7 +4,7 @@
android:versionCode="1"
android:versionName="1.0">
- <uses-sdk android:minSdkVersion="8" android:targetSdkVersion="8"/>
+ <uses-feature android:glEsVersion="0x00020000" android:required="true"/>
- <application android:debuggable="true"/>
+ <uses-sdk android:minSdkVersion="8" android:targetSdkVersion="8"/>
</manifest>

0 comments on commit 7be8a6f

Please sign in to comment.